set terminal pdfcairo enhanced size 3,2.25 crop color solid rounded linewidth 1
set datafile separator "\t"

set xlabel "Year"
set ylabel "Network Variance"
set xrange [1900:2025]
set yrange [0:]
set output "fig10.pdf"
plot "../outputs/fig10.tsv" using 1:2 w lines lc rgb "#e41a1c" lw 4 notitle
